source "http://rubygems.org"

gem 'github-pages'
gem 'compass'
gem 'sass-media_query_combiner'
gem 'autoprefixer-rails'
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw]
gem 'wdm', '>= 0.1.0' if Gem.win_platform?
gem "webrick"